---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-cloudinit-vm-aws
name: alpine-3.22.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T13:56:55.664935'
uploaded: '2025-07-16T14:03:32.329969'
imported: '2025-07-16T14:12:26.322853'
import_id: ami-0cceffe4dd0b50704
import_region: us-west-2
signed: '2025-07-16T19:21:28.104501'
published: '2025-07-16T22:29:05.383606'
released: '2025-07-16T19:30:52.607514'
artifacts:
  ap-south-2: ami-045e19cc23b45f250
  ap-south-1: ami-03373e47238efd3d3
  eu-south-1: ami-0cc14bec87ed695dc
  eu-south-2: ami-00a900a211c58bdde
  me-central-1: ami-0a2b80a46ae7b61ba
  il-central-1: ami-06cf594bb64d55e90
  ca-central-1: ami-0f8553c4597b95d16
  eu-central-1: ami-02a1374a3ed29ddb2
  eu-central-2: ami-0780c1825677b6e77
  us-west-1: ami-04d55a477f8720586
  us-west-2: ami-0cceffe4dd0b50704
  af-south-1: ami-0204fa02200bde62c
  eu-north-1: ami-087d57b025a704a75
  eu-west-3: ami-041e4257f95dc82fc
  eu-west-2: ami-0c6484edfdc267992
  eu-west-1: ami-07fb8575916609969
  ap-northeast-3: ami-0229ef5fdc104e311
  ap-northeast-2: ami-03796bcb797d83559
  me-south-1: ami-088d7fa90b7724300
  ap-northeast-1: ami-0ff84b72227b4438a
  sa-east-1: ami-083a2a91f881b7678
  ap-east-1: ami-0fe13ab77521c2300
  ap-southeast-1: ami-0cbadb360caf7125e
  ap-southeast-2: ami-0a3b949d1010a9bcf
  ap-southeast-3: ami-0f648993c67af5afc
  ap-southeast-4: ami-09b561b559e459080
  us-east-1: ami-04709c4a5394475b6
  us-east-2: ami-0a23e97432f4602cb
metadata_updated: '2025-07-16T22:29:05.396903'
